Bug 256556 - sysutils/rubygem-bundler: Update to 2.2.22
Summary: sysutils/rubygem-bundler: Update to 2.2.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/rubygems/rubygems/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-11 18:32 UTC by Yasuhiro Kimura
Modified: 2021-07-09 12:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (1.39 KB, patch)
2021-06-11 18:32 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1.39 KB, patch)
2021-06-24 02:31 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1.40 KB, patch)
2021-07-06 20:36 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-06-11 18:32:20 UTC
Created attachment 225743 [details]
Patch file

Update to 2.2.20.

Change log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.20/CHANGELOG.md
Comment 1 Yasuhiro Kimura 2021-06-24 02:31:53 UTC
Created attachment 226022 [details]
Updated patch file

New version 2.2.21 is released.

Change log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.21/CHANGELOG.md
Comment 2 commit-hook freebsd_committer 2021-07-06 06:31:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8b969e824b7d055fd162d821d75df2afa189c7ed

commit 8b969e824b7d055fd162d821d75df2afa189c7ed
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-07-06 00:08:47 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-07-06 06:30:34 +0000

    sysutils/rubygem-bundler: Update to 2.2.21

    PR:             256556
    Reported by:    Yasuhiro Kimura <yasu@utahime.org>
    Relnotes:       https://github.com/rubygems/rubygems/blob/bundler-v2.2.21/CHANGELOG.md

 sysutils/rubygem-bundler/Makefile | 2 +-
 sysutils/rubygem-bundler/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Yasuhiro Kimura 2021-07-06 20:36:13 UTC
Created attachment 226278 [details]
Updated patch file

New version 2.2.22 is released.

Change Log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.22/bundler/CHANGELOG.md
Comment 4 commit-hook freebsd_committer 2021-07-09 11:58:17 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=590b7de04e784ae70e612036935802d17acecd75

commit 590b7de04e784ae70e612036935802d17acecd75
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-07-09 11:55:41 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-07-09 11:57:00 +0000

    sysutils/rubygem-bundler: Update to 2.2.22

    PR:             256556
    Reported by:    Yasuhiro Kimura <yasu@utahime.org>
    Relnotes:       https://github.com/rubygems/rubygems/blob/bundler-v2.2.22/CHANGELOG.md

 sysutils/rubygem-bundler/Makefile | 2 +-
 sysutils/rubygem-bundler/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)